Bug 115933 - named starts and then returns error
named starts and then returns error
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 04:15 EST by Eric N. Ebert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 00:54:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric N. Ebert 2004-02-17 04:15:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
When I start named from system-config-services it gives me a message saying that 'named start successfully'. However the following appears in the status box.

rndc:decode base 64 secret: bad base 64 encoding

When I try and stop named the following occurs:

named failed. The error was: stopping named: rndc: decode 
base 64 secret: bad base 64 encoding
[FAILED]

Version-Release number of selected component (if applicable):
bind-9.2.3-5

How reproducible:
Always

Steps to Reproduce:
1.Run /usr/bin/system-config-services
2.start named	
3.
    

Actual Results:  error noted above is returned

Expected Results:  named should start successfully

Additional info:
Comment 1 Eric N. Ebert 2004-02-20 00:54:48 EST
This issue seems to have resolved itself. I'm running 
caching-nameserver 7.2-11 and bind 9.2.3-7 
 
 

Note You need to log in before you can comment on or make changes to this bug.